Powered by Invision Power Board


  Reply to this topicStart new topicStart Poll

> Apache/PHP update to webpro1.speedingbits.com, required for security
andy
Posted: Aug 17 2016, 02:14 PM
Quote Post





Group: Advantagecom Staff
Posts: 4,340
Member No.: 9
Joined: 12-July 02



We're updating Apache and PHP on webpro1.speedingbits.com today.

Apache is just getting bug/security fixes. PHP is moving from 5.5 to 5.6.

If you have software running on your account that is incompatible with PHP 5.6, please update your software to the latest version. If it was custom coded and does not work with PHP 5.6, please update the code to make it compatible. PHP 5.5 is no longer available for security reasons.


--------------------
Sincerely,
Andrew Kinney
CTO, Advantagecom Networks

Please do not private message me. My regular management duties preclude responding to every customer that sends me a support issue. Instead, post on the forum or contact tech support.
PMUsers Website
Top
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

Topic Options Reply to this topicStart new topicStart Poll